\documentclass[10pt,ngerman,a4paper, fancyfoot, git]{mkessler-script}

\course{Musiktheorietheorie}
\lecturer{Georg Schröter}
\author{Josia Pietsch}

\usepackage{musiktheorie}
%\usepackage{abc/abc}

\begin{document}

\maketitle
\cleardoublepage



\tableofcontents
\cleardoublepage

\input{inputs/uebersicht.tex}
\input{inputs/intervalle.tex}
\input{inputs/akkorde.tex}
\input{inputs/modulation.tex}


\section*{Appendix}
\input{inputs/appendix.tex}

\cleardoublepage
\printvocabindex

\end{document}
